2.20 client not working

Moderators: slegrand, Site Moderators, PandeGroup

2.20 client not working

Postby nbucko » Mon Nov 07, 2011 10:53 am

I run three 8800gt's on Ubuntu server. Several weeks ago I noticed after months of running without issue that one of my cards was not folding. I checked the logs and was getting an UNSTABLE MACHINE error. Restarted folding and the entire computer which did not work. I just figured I had a card go bad and ordered another one.

Got the new card a few days ago and put it in. I tried to start folding again and I still have problems. I don't get an UNSTABLE MACHINE error but it still wont start. Basically when I start folding on the new card I see an instance of folding use 100% of the CPU when normally its between 16%-24%. The log shows it gets to Starting GUI Server but goes no further. The only thing I noticed is that on the other two cards it shows folding client 2.15. On the one that does not work it shows 2.20. Is there something I need to do to get this working under 2.20?

I wish I had more info but at the moment I don't have that computer in front of me. Let me know what other info you need and I'll try to get it. I'm not sure what drivers I'm using and really wouldn't know under a headless Ubuntu machine how to get it unless I left the download on there.
nbucko
 
Posts: 4
Joined: Fri Jan 01, 2010 3:09 am

Return to unOfficial Linux GPU (WINE wrapper) (3rd party support)

Who is online

Users browsing this forum: Yahoo [Bot] and 1 guest

cron